• Welcome to Overclockers Forums! Join us to reply in threads, receive reduced ads, and to customize your site experience!

UT2K3 install problems

Overclockers is supported by our readers. When you click a link to make a purchase, we may earn a commission. Learn More.

kaltag

Senior Member
Joined
Jul 28, 2002
Location
Boise Idaho
When I try to install UT2K3 off the cd I get the error Gtk-Warning **: GModule initialization check failed: Gtk+ version too old (micro mismatch) I have tried installing the latest version of Gtk, glib and pango but that hasn't helped I'm running RH9. Anyone seen this error before? thank you.

P.S. If I ignore the error it installs but when it's done all the directories are empty too!!